/*body {*/
/*    background: url("../images/topbg.jpg") no-repeat scroll center top transparent;*/
/*    color: #333333;*/
/*    font-family: "宋体";*/
/*    font-size: 12px;*/
/*    margin: 0 auto;*/
/*}*/
body {
    color: #333333;
    font-family: "宋体";
    font-size: 12px;
    margin: 0 auto;
}
@charset "utf-8";
/*.sideBar{width:230px; margin-top:7px;}*/
.mainContent{float:left;width: 990px;margin:0 auto;}
.mainContent01{width: 1230px;margin:0 auto;}
.main-top {margin-top: 15px;}
.main-toppp {padding-top: 15px;}
.main{overflow:hidden;width: 1230px;margin:0 auto;}
/*.focusNews .hd,.sideBar .hd,.czjs .hd,.touzi_News .hd{background:url(../images/bg.jpg) no-repeat;}*/

#hotnews1 .hd{color:#2B67A5; background: #ffffff; }
.hotnews .bd{background:#ffffff;  padding: 8px 10px 0;}
#commendNews1 .hd{color:#2B67A5; background: #ffffff; }
.commendNews .bd{background:#ffffff;  padding: 8px 10px 0;}
#replay1 .hd{color:#2B67A5; background: #ffffff; }
.commendNews .bd{background:#ffffff;  padding: 8px 10px 0;}
/*#hotnews1 {background:#ffffff; height:26px; line-height:26px; color:#2B67A5;*/
/*    padding-left:24px; padding-top:5px;}*/
/****新闻首页**********/
.focusNews{background:#ffffff; }
.inBox {    position: relative;    display: flex;}
.inBox .xxsideBar {    width: 330px;    margin-left: 7px;}
.inBox .xxsideBar .hd{font-size:14px; font-weight:bold; color:#2B67A5;background-position:left -464px;background: #fff;
    padding-left:28px; line-height:32px;border-bottom: 1px solid #E7E8E9; }
.inBox .xxsideBar .bd{background:#ffffff;  padding: 8px 10px 0;height: 370px;}
.inBox .xxsideBar .bd li,.list li{line-height:32px;padding-left: 6px;}
.fwit{width: 900px;}
/*.focusNews .hd,*/
.touzi_News .hd{ font-size:14px; font-weight:bold;
 padding-left:32px;}
.focusNews .hd{  height:35px; border-left:1px ; border-right:1px ; position:relative;border-bottom: 1px solid #E7E8E9;color: #0a67ce; font-size: 14px;
    font-weight: bold; padding-left: 28px;  line-height: 32px;}
.focusNews .hd ul{ display:block; position:absolute; left:-1px;top:0px;}
.focusNews .hd ul li{ float:left; line-height:30px;width:91px; height:35px; text-align:center; font-size:14px;}
.focusNews .hd ul li a,.focusNews .hd ul li a:link,.focusNews .hd ul li a:visited{ font-size:14px;}
.focusNews .hd ul li.hdon{  width:91px; height:35px;color: #0a67ce;font-weight:bold;border-bottom: 2px solid #0a67ce;}
.focusNews .hd ul li.hdon a{ font-size:14px; color:#0a67ce; font-weight:bold;}
.focusNews .bd{border:1px ; border-top:none; padding:10px; height:360px; overflow:hidden;}
.focusNews .bd ul li{ background:url(../images/ico_02.jpg) no-repeat left center; padding-left:6px; line-height:40px;  overflow:hidden;}
.focusNews .bd ul li span{ float:right;}
/*.focusNews .hd{height:36px;line-height:36px;background-position:left -410px;}*/
/*.focusNews .hd em a{color:#cc0000; }*/
/*.sideBar {    width: 230px;    position: absolute;    right: 0;    top: 8px; float: right;}*/
.sideBar {    width: 230px;    margin-left: 7px; }

.touzi_News .hd{background-position:left -502px; line-height:30px; height:30px; color:#fff; overflow:hidden;}
.focusNews .bd,.touzi_News .bd{ border-top:none; padding:8px 10px; }
.h263{height:263px;}
.h286{height:286px;}
.h199{height:199px;}
.h180{height:180px;}
.h190{height:190px;}
.h210{height:210px;}
.hotnews li ,.commendNews li,.focusNews .text li,.list li,.infoList li a{background:url(../images/hd.jpg) no-repeat left; padding-left:6px;}

.sideBar .hd{font-size:14px; font-weight:bold; color:#2B67A5;background-position:left -464px;background: #fff;
padding-left:28px; line-height:32px; }
.sideBar .bd{background:#ffffff;  padding: 8px 10px 0;}
.sideBar .bd li,.list li{line-height:24px;}
.videonews span img{padding:1px; border:1px #cccccc solid; width:203px; height:150px;}
.videonews li{background:url(../images/videoicon.jpg) no-repeat left;
padding-left:20px;}
.focusNews .text{width:500px;}
.focusNews .text li{ line-height:24px;text-align:right;}
.focusNews .text li a{float:left;}
.focusNews .pic{padding-top:8px; width:366px; height:356px;}
.focusNews .pic img{padding:2px; border:1px #ffa9a9 solid; width:330px; height:266px;}
.focusNews .pic .pe_u_thumb_title{text-align:center;}

.pumttitle{text-align:center; line-height:30px;}


.focus_box{width:600px; float:left; height:360px;}
.newslist{float:right; width:590px;}
.more_content a{color:#cc0000;}
.touzi_tuwen a.more{color:#cc0000;}
.head_news{margin-bottom:6px;}
.head_news h3 {line-height:38px; text-align:center;}
.head_news h3 a{font-size:14px; color:#333333; font-weight:bold;}
.head_news p{text-indent:2em; line-height:20px; color:#666; padding-bottom:6px; border-bottom:1px #999 dashed;}
.newslist li{line-height:24px; text-align:right; background:url(../images/hd.jpg) no-repeat left;
border-bottom:1px #ccc dashed; padding-left:6px; overflow:hidden;}
.newslist li a{float:left;}
/*新闻列表页S*/
/*.articleList{ border:1px #FFCB9D solid; background:url(../images/articlebg.jpg) no-repeat top center;}*/
/*.articleList{ border:1px #FFCB9D solid; }*/
.path{line-height:30px; padding:10px 0 0px 20px;color:#2B67A5;background: #fff; border-bottom: 2px solid #f5f5f5;}
.infoList{font-size:14px; padding:10px;background: #fff}
.infoList li{line-height:27px; overflow:hidden;}
.infoList li a{line-height:27px;}
.datetime{float:right;}
.date {float:right;font-family: "simsun";}
.infoList li:first-child{
	border-top:0px!important;
    margin-top: 0px!important;
    padding-top:0px!important;
}
.wendlist li:first-child{
	border-top:0px!important;
    margin-top: 0px!important;
    padding-top:0px!important;
}
.infoList li.bordertop ,.wendlist li.bordertop{
    border-top: 1px dotted #D8D8D8;
    margin-top: 6px;
    padding-top:6px;

}
.infoList li.bordertop a{	background:none;}
.pagelist{line-height:50px; text-align:center; margin-bottom:20px;}

#sideMenu .hd{background:#ffffff; height:26px; line-height:26px; color:#2B67A5;
padding-left:24px; padding-top:5px;}
#sideMenu .bd li{border: 2px solid #f5f5f5;background: url(../images/ico_02.jpg) no-repeat  8px;height:34px; line-height:34px;
padding-left:26px; margin-bottom:8px;}
#sideMenu li a:hover{ color:#0a67ce; font-size:14px;}
#sideMenu .bd{padding:10px 8px 6px;}

/*文章内容页*/
.contArticle{background:#fff;}
.contArticle_tit{padding:20px;}
.contArticle_tit h2{text-align:center; font-family:"微软雅黑"; font-size:24px; color:#2B67A5; line-height:46px;}
.contArticle_author{text-align:center; line-height:26px; background:#f5f5f5; margin:10px 0;}
.contArticle_text{font-size:14px; line-height:26px;}
.contArticle_text img{margin-top:5px;}
/*.contArticle_text p{text-indent:2em;}*/
.contArticle_bot_collect{line-height:26px; background:#f5f5f5; margin-top:20px; padding:0 10px;}
.cA_b_prew,.cA_b_next{font-size:14px; line-height:24px;}
.contArticle_bot_page{margin:10px 0;}

/*投资双清*/
.czjs .bd span{display:block;  height:150px; border-bottom:1px #cccccc dashed; padding:0 10px;}
.czjs .bd li{background:url(../images/chjt.jpg) no-repeat left; padding-left:12px;}
.czjs .bd span img{border:1px #cc6666 solid; padding:1px;}

.touzi_News .bd{overflow:hidden; clear:right; height:215px;}
.touzi_tuwen{float:left; width:350px; margin-top:5px;}
.touzi_tuwen li{overflow:hidden; margin-bottom:10px; height:98px;}
.touzi_tuwen .pic{float:left; margin-right:10px;}
.touzi_tuwen .pic img{width:118px; height:87px; padding:1px; border:1px #ff9999 solid; }
.touzi_tuwen .con{float:right; width:217px;}
.touzi_tuwen .con .title{font-weight:bold; line-height:26px;}
.touzi_tuwen .con .intro{line-height:24px; color:#666;}

.touzi_list{float:right; width:352px;}
.touzi_list li{line-height:24px; text-align:right; background:url(../images/hd.jpg) no-repeat left;
padding-left:10px;}
.touzi_list li a{float:left;}

/*政民互动首页*/
.online_list td{text-align:center;}
.online_list td{border-right:2px #fff solid;line-height: 31px;}
.ftabbg td{background:#f2f2f2; line-height:22px;}

.MesFind{border:1PX #FFCB9D solid; background:#fffcf2; height:35px;line-height:35px; padding-left:20px;}
.colorred{color:#cd0702; font-size:14px; font-weight:bold; margin-right:20px;}
.findinput{border:1px #CCC solid; width:150px; height:18px;}
.findbtn,.submit{ width:50px; height:20px;background:url(../images/findbtn.jpg) no-repeat; border:none; cursor:pointer;}
.Iv_homelist{width:490px;}
.Iv_homelistpic{padding:4px; border:1px #dbdbdb solid; float:left; width:190px;}
.Iv_homelistpic img{width:190px; height:144px;}
.Iv_homelisttext{margin-left:214px;}
.Iv_homelisttext p{line-height:24px;}
.HuiguList{float:right; width:222px;}
.HuiguList .title{height:24px; line-height:24px; background:url(../images/banshi_on.jpg) no-repeat; text-indent:1em;}
.HuiguList .title a{color:#c30000; font-weight:bold;}
.list{border:1px #FFCB9D  solid; padding: 6px 6px 0;}

.replay .bd{padding:0px;}
.onlinepl_replay{ height:auto !important;iheight:238px; min-height:238px;}
.onlinepl_replay .tit{overflow:hidden; background:url(../images/replay_tit.jpg) no-repeat; margin-bottom:6px;}
.onlinepl_replay li{overflow:hidden; background:url(../images/line01.jpg) no-repeat bottom; line-height:26px;}
.onlinepl_replay li span{display:inline-block; float:left;}
.onlinepl_replay1{width:50px;text-align:center;}
.onlinepl_replay2{width:100px; text-align:center;}
.onlinepl_replay3{width:70px;text-align:center;}
.commendNews .bd{height:auto !important;iheight:170px; min-height:170px;}


/*走进双清*/
.about_r{width:230px; float:right; margin-top:7px;}
.Natural .hd{height:26px; line-height:26px; padding-top:5px;
color:#fff7e7; font-weight:bold; padding-left:24px; background:url(../images/bg.jpg) left -543px;}
.Natural .bd{border:1px #ffddbf solid; border-top:none;}
.Natural .bd p{padding:0 10px 10px 10px; text-indent:2em; line-height:24px;}
.Natural .bd span img{padding:5px;}
.xzgh{width:192px; padding:0 14px; overflow:hidden;}
.xzgh{width:192px; padding:0 14px; overflow:hidden;}
.xzgh li{width:84px; line-height:24px; float:left; background:url(../images/coin3.jpg) no-repeat left;
padding-left:12px;}
.about_sq{border:4px #faf7f7 solid; width:1230px;height:690px; background:url(../images/zjsq01.jpg) no-repeat bottom;}
.about_kongbai{width:1230px;height:330px; }
.about{ width:800px;  padding:24px 16px 0 0;line-height:24px; text-indent:2em;margin-left: 300px;}

.h180{height:180px;}
.h203{height:203px;}
.zjsqare01{display: flex;}
.area{width:238px; border:1px #ffddbf solid;}
.area .hd{height:30px; line-height:30px; background:url(../images/areabg.jpg) no-repeat center; border-bottom:1px #ffddbf solid;}
.area .hd h3{font-size:12px; padding-left:26px;}
.area .bd{padding:10px; height:257px;_height:267px;}
.resources li{overflow:hidden; margin-bottom:12px; zoom:1;}
#Photo{height:204px; background:url(../images/photobg.jpg) no-repeat top center;border:1px #ffddbf solid;
margin:0 10px 10px 10px; position:relative;}
.tempWrap{ margin-left:28px;}
.picList li{ float:left; margin:0 6px; text-align:center; }
.picList li .pe_u_thumb{width:154px; height:117px;background:url(../images/picbg.jpg) no-repeat center;
padding:8px;}
#Photo .hd{height:45px;}
.tempWrap{height:170px;}
.resources .pic img {
    border: 1px solid #CCCCCC;
    display: inline;
    float: left;
    height: 70px;
    padding: 1px;
    width: 94px;
}
#Photo .next{ left:0px; bottom:60px;}
#Photo .prev{right:0px; bottom:60px;}
#Photo .next,#Photo .prev{cursor: pointer;
position:absolute;
    display: block;
    height: 64px;
    width: 21px;}

/*.resources .con{margin-left:110px;}*/
.resources .title{font-weight:bold; text-align:center;}
.hislist{border-top:1px #aeaeae dashed; margin-top:5px;}
.hislist li{line-height:24px; background:url(../images/hd.jpg) no-repeat left; padding-left:6px;}
.zmrs li{line-height:24px; background:url(../images/redjt.jpg) no-repeat left; padding-left:8px;}
.zmbg li{float:left; width:97px; line-height:22px; margin-right:13px; margin-bottom:10px;
text-align:center; background:url(../images/zmrs_bg.jpg) no-repeat center;}
.zmbg{margin-right:-14px;}

/*在线访谈页面*/
.hotclick{background:url(../images/hot.jpg) no-repeat left top;}
.hotclick li{background:none; padding-left:20px; line-height:24px;}
.border{border:1px #CCCCCC solid;}
.Iv_list,.ftlist{padding:0 10px;}
.Iv_list li{overflow:hidden;}
.Iv_listpic img{width:273px; height:203px;}
/*.zxftbg{background:url(../images/zxftbg.jpg) no-repeat top center; }*/
.Iv_listpic{ border: 1px solid #CCCCCC;
    float: right;
    width: 274px;
	background:url(../images/ftbg.jpg) no-repeat; height:223px;
	padding:6px 12px 0 12px;}
.Iv_listtext{margin-right:320px; line-height:25px; padding-top:20px;}
.Iv_listtext em,.Iv_showconbox em,.Iv_listtext b{font-weight:bold; color:#cc0000;}

.Iv_listline{height:25px; line-height:25px; text-align:right; margin-top:10px; margin-right:30px;}
.Iv_listline .a,.Iv_listline .b,.Iv_listline .c{display:inline-block; width:65px; height:23px; text-align:center; background:url(../images/iv_listline1.jpg) no-repeat center;
margin-right:10px;}
.Iv_listline .c{ background:url(../images/iv_listline2.jpg) no-repeat center;width:79px;}
.Iv_listline .a a,.Iv_listline .b a,.Iv_listline .c a{color:#cc0000}
.Iv_showconbox{padding:0 15px;}
.Iv_showconbox dt,.Iv_showconbox dt{line-height:24px; background:url(../images/ivdt_bg.jpg) repeat-x bottom; padding-left:20px; }
.Iv_showconbox dd{padding:15px;}
.Iv_homelistpic1{float:left; padding:1px; border:1px #ffcc99 solid;}
.Iv_homelistpic1 img{width:160px; height:120px; }
.Iv_homelisttext1{margin-left:200px; line-height:28px;}
.Iv_listline1 span{display:inline-block; width:68px; text-align:center;}
.Iv_listline1{text-align:center;}
.Iv_listline1 a{color:#cc0000;}
.ftlist li,.interview1{border-bottom:1px #999 dashed; margin-bottom:10px;}
.ftlist1 li{border-bottom:1px #ffcb9d dashed; margin-bottom:10px;}
.ftlist1 li span{font-size:14px; color:#cc0000;}
.ftlist1 li span b{margin-right:100px;}
.ftlist1 li p{text-indent:2em; line-height:24px;}
.p_list li .thumb img{width:187px; height:224px;}
.p_list li{font-size:12px; text-align:center;}
#jiabin .bd{padding:10px 20px; display:block;}
#jiabin .bd p{text-align:center;}
.ft_img{padding:14px 24px;}
.ft_img p{text-align:center;}

.date1{float:right;}

.page_line{line-height:35px; text-align:center;}
.list_btn3 li{float:left; margin-right:10px;}
.list_btn3 li a{ color:#CC0000;}

.maptitle {
    float: left;
    margin-right: 10px;
    width: 100px;
}
.maptext {
    float: left;
    width: 630px;
}
.mode-a .hd h3 a {
    color: #000000;
}
.mode-a .bd {
    padding: 3px 5px;
}
.maptext ul {
    width: 100%;
}
.maptext ul li {
    float: left;
    height: 22px;
    line-height: 22px;
    width: 20%;
}
.maptext ul li a {
    color: #000000;
}
.mode-a a{margin-right:10px;}

.pageMain{overflow:hidden; width:980px;
    margin:0 auto;}


/* 通用-框 */
.indBox { overflow: hidden; margin:15px 0 14px;  border-top: 1px solid #f7e4d4;  background: #fff; }
.indBox .hd{height: 34px; line-height: 34px; overflow: hidden; border-left: 1px solid #f7e4d4; border-right: 1px solid #f7e4d4; border-bottom: 1px solid #f7e4d4;}
.indBox .hd h3{padding:10px 0 0 18px; font-size: 16px; line-height: 24px; font-weight: bold; color: #2B67A5;}
.indBox .hd h3 a{color: #d82819;}
.indBox .bd{border: 1px solid #f7e4d4; padding: 10px;  border-top: none; overflow: hidden;}
.indBox .mHd{height: 30px; overflow: hidden; border-left: 1px solid #f7e4d4; border-right: 1px solid #f7e4d4; background: #ffffff; padding: 10px 20px 0; }
.indBox .mHd li{width: 224px; height: 30px; line-height: 30px; text-align: center; float: left; font-size: 14px; margin-right: 10px; display: inline; background: #f5f5f5;}
.indBox .mHd li.last{margin-right: 0;}
.indBox .mHd li.on{background-position: left -152px; color: white; background: #2B67A5;}
.indBox .mHd li.on a{color: white;}
.indBox .mBd{border: 1px solid #f7e4d4; padding: 0 15px;  border-top: none; overflow: hidden; background: #ffffff; }

.indBox .miniHd{height: 34px; line-height: 34px; border-bottom: 2px solid #dc3620; margin-bottom: 15px; overflow: hidden;  }
.indBox .miniHd h3{ font-size: 16px; font-weight: bold; color: #d82819;}

.indBox .depList {padding: 15px 0;  overflow: hidden; }
.indBox .depList li {float:left; width:178px; height:30px; line-height:30px; padding-left:15px;}

.pageMain .articleList {margin:15px 0 ;  border-left: 1px solid #f7e4d4; border-right: 1px solid #f7e4d4; background: none; }
.pageMain .articleList .indBox {margin:20px;}

.fenxiang {
float: right;
}

.gd_file {
    width: 231px;
    margin: 0 auto;
    color: #e61f18;
    height: 198px;
    position: absolute;
    top: 68%;
    right: 30%;
    transform: rotate(-25deg);
    background: url(/dxzc/xhtml/images/sypic.png) no-repeat;
}

.gd_graph {
    color: firebrick;
    width: 231px;
    height: 56px;
    margin-top: 6px;
    line-height: 56px;
    text-align: center;
    font-size: 48px;
    letter-spacing: 10px;
    font-weight: bold;
    text-align: center
}

.gd_time {
    width: 231px;
    line-height: 18px;
    font-size: 15px;
    letter-spacing: 3px;
    margin-top: 24px;
    font-weight: 600;
}

.gd_time span, .gd_time h3 {
    color: firebrick;
    display: block;
    width: 100%;
    line-height: 20px;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    float: none;
    padding-bottom: 0px;
}
